class CreateSejourDates < ActiveRecord::Migration
  def change
    create_table :sejour_dates do |t|
      t.date :start_at
      t.date :end_at
      t.integer :age_min
      t.integer :age_max
      t.references :sejour, index: true
      t.decimal :price, :precision => 15, :scale => 10

      t.timestamps null: false
    end

  end
end
